/*-------------BANNER------------*/

#toptitle {
    width: 300px;
    margin-bottom: 40px;
}

#toptitle img{
	width:300px;
}

#page_title{
    display:none;
}

/*-------------CONTENT-------------*/
#page_content{
    margin-top: 80px;
    width: 705px;
    max-width: 90%;
}

#announcements p{
	margin-bottom: 20px;
}
#announcements{
    max-width: 57%;
    min-width:300px;
    padding-right: 7%;
}
.archiveblock{
	margin-bottom: 10px;
}
#announcements, .interestArchive{
    display:inline-block;
    vertical-align: top;
}
.interestArchive{
    width: 35%;
    min-width: 210px;
}

.thispage{
    font-size: 16px;
}
.indexHeader{
    margin-bottom: 15px;
}
.emphasis{
    font-size: 20px;
    font-weight: 400;
}
